Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:10:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect My order number 6263476767which was ordered on 12th January 2021 till date I have no information when it will be ready I already contacted 2 times and they said it will be solved in 48 hours now it is twice of 48 hours if max is not able to provide me my stuff please let me know I will look for another option please dont send me another email saying that your issue has been generated and will be solved in 48 hours now I am fed up of such solution / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000637